BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(files/page-bg.jpg) #848484 repeat-x; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 14px "Calibri", "Trebuchet MS", "Geneva CE", lucida, sans-serif;  line-height: 140%; COLOR: #d9d9d9; PADDING-TOP: 20px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; COLOR: #d9d9d9;  FONT: 14px "Myriad Pro", Calibri", "Trebuchet MS", "Geneva CE", lucida, sans-serif
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 15px 0px 0px; PADDING-TOP: 0px
}
A:link {
	COLOR: #bde500
}
A:visited {
	COLOR: #65cd00
}
A:hover {
	COLOR: #ffe139
}
#container {
	POSITION: relative
}
#logo {
	POSITION: relative
}
#content {
	POSITION: relative
}
#m01 {
	POSITION: relative
}
#m02 {
	POSITION: relative
}
#footer {
	POSITION: relative
}
#mainContent {
	POSITION: relative
}
#toolbar {
	POSITION: relative
}
#fotobar {
	POSITION: relative
}
#header {
	WIDTH: 984px; POSITION: absolute
}
#menu {
	WIDTH: 984px; POSITION: absolute
}
#promotion {
	WIDTH: 984px; POSITION: absolute
}
#container {
	MARGIN-LEFT: auto; WIDTH: 984px; MARGIN-RIGHT: auto; TEXT-ALIGN: left
}
#header {
	TOP: 0px; HEIGHT: 37px
}
#logo {
	BACKGROUND: url(files/logo.gif) no-repeat; WIDTH: 976px; HEIGHT: 25px
}
#languages {
	RIGHT: 0px; WIDTH: 116px; POSITION: absolute; TOP: 6px; HEIGHT: 16px
}
#menu {
	TOP: 37px
}
#m01 {
	WIDTH: 100%; HEIGHT: 4px; BACKGROUND-COLOR: #494949
}
#m02 {
	WIDTH: 100%; HEIGHT: 30px; BACKGROUND-COLOR: #d34000
}
#cornerTopLeft {
	BACKGROUND: url(files/corner-top-left.gif) no-repeat; LEFT: 0px; WIDTH: 10px; POSITION: absolute; HEIGHT: 4px
}
#cornerTopRight {
	RIGHT: 0px; BACKGROUND: url(files/corner-top-right.gif) no-repeat; WIDTH: 10px; POSITION: absolute; HEIGHT: 4px
}
#cornerBotLeft {
	FONT-SIZE: 0px; BACKGROUND: url(files/corner-bot-left.gif) no-repeat; LEFT: 0px; WIDTH: 7px; LINE-HEIGHT: 0; POSITION: absolute; TOP: 26px; HEIGHT: 7px
}
#cornerBotRight {
	FONT-SIZE: 0px; RIGHT: 0px; BACKGROUND: url(files/corner-bot-right.gif) no-repeat; WIDTH: 7px; LINE-HEIGHT: 0; POSITION: absolute; TOP: 26px; HEIGHT: 7px
}
#menuBox {
	BACKGROUND: url(files/menubox-bg.gif) repeat-x; LEFT: 2px; WIDTH: 980px; POSITION: absolute; HEIGHT: 100%

}
#promotion {
	WIDTH: 100%; TOP: 71px; HEIGHT: 160px; BACKGROUND-COLOR: #494949
}
#promotionImage {
	BACKGROUND: url(files/promotion-bg.gif) #494949 no-repeat; LEFT: 2px; WIDTH: 980px; POSITION: absolute; HEIGHT: 153px
}
#redLine {
	FONT-SIZE: 0px; LEFT: 2px; WIDTH: 980px; LINE-HEIGHT: 0; POSITION: absolute; TOP: 155px; HEIGHT: 4px; BACKGROUND-COLOR: #c52700
}
#content {
	MARGIN-BOTTOM: 231px; PADDING-BOTTOM: 1px; WIDTH: 100%; TOP: 231px; BACKGROUND-COLOR: #494949
}
#mainContent {
	BACKGROUND: url(files/content-bg.jpg) #626262 repeat-x; LEFT: 2px; WIDTH: 980px
}
#mainContentBox {
	MARGIN: 0px 30px; PADDING-TOP: 30px; PADDING-BOTTOM: 30px
}
.column {
	WIDTH: 695px; POSITION: relative
}
.cln01 {
	PADDING-BOTTOM: 25px
}
.leftColumn {
	FLOAT: left; MARGIN-BOTTOM: 25px; WIDTH: 300px; POSITION: relative
}
.paddingColumnKontakt {
	FLOAT: left; MARGIN-LEFT: 30px; POSITION: relative
}
.leftColumnKontakt {
	FLOAT: left; WIDTH: 220px; POSITION: relative
}
.centerColumnKontakt {
	FLOAT: left; WIDTH: 210px; POSITION: relative
}
.buildingColumnKontakt {
	FLOAT: left; WIDTH: 270px; POSITION: relative
}
.rightColumnKontakt {
	FLOAT: left; WIDTH: 210px; POSITION: relative
}
.pictureColumnExample {
	FLOAT: left; MARGIN-BOTTOM: 25px; WIDTH: 100px; POSITION: relative
}
.textColumnExample {
	FLOAT: left; MARGIN-LEFT: 20px; MARGIN-BOTTOM: 25px; WIDTH: 790px; POSITION: relative
}
.leftColumnIndex {
	FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 530px; POSITION: relative
}
.rightColumnIndex {
	FLOAT: right; MARGIN-BOTTOM: 5px; WIDTH: 350px; POSITION: relative
}
.leftColumnTexty {
	FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 445px; POSITION: relative
}
.rightColumnTexty {
	FLOAT: right; MARGIN-BOTTOM: 5px; WIDTH: 445px; POSITION: relative
}
.tm01 {
	MARGIN-TOP: 50px
}
.lc01 {
	FLOAT: left; MARGIN-BOTTOM: 25px; WIDTH: 150px; POSITION: relative
}
.rightColumn {
	FLOAT: right; MARGIN-BOTTOM: 25px; WIDTH: 340px; POSITION: relative
}
.rc01 {
	MARGIN-TOP: 42px
}
.rc02 {
	WIDTH: 530px
}
.googlemap {
	FLOAT: left; MARGIN-TOP: 5px;  MARGIN-BOTTOM: 25px; WIDTH: 920px; HEIGHT:500px; POSITION: relative
}
.tablekontakt {
	FLOAT: left; MARGIN-BOTTOM: 15px; POSITION: relative
}
.popisceny {
	FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 350px; POSITION: relative
}
.tableceny {
	FLOAT: right; MARGIN-LEFT: 25px; MARGIN-BOTTOM: 15px; POSITION: relative
}
.tablenemoci {
	FLOAT: left; MARGIN-TOP: 10px; MARGIN-BOTTOM: 15px; POSITION: relative
}
#fotobar {
	HEIGHT: 264px; BACKGROUND-COLOR: #000000; MARGIN-BOTTOM: 30px
}
#fotobarUp {
	BACKGROUND: url(files/fotofilmup_bg.jpg) #000000 repeat-x; TOP: 0px; WIDTH: 980px; POSITION: absolute; HEIGHT: 32px
}
#fotobarDown {
	BACKGROUND: url(files/fotofilmdown_bg.jpg) #000000 repeat-x; TOP: 232px; WIDTH: 980px; POSITION: absolute; HEIGHT: 32px
}
#fotobarLink {
	BACKGROUND-COLOR: #000000; FONT-SIZE: 0px; TOP: 32px; HEIGHT: 200px; WIDTH: 980px; POSITION: absolute;
}
#toolbar {
	HEIGHT: 30px; BACKGROUND-COLOR: #494949
}
#toolbarLink {
	BACKGROUND: url(files/toolbar-bg.gif) #626262 repeat-x; LEFT: 2px; WIDTH: 980px; POSITION: absolute; HEIGHT: 100%
}
#lineBot {
	FONT-SIZE: 0px; LEFT: 4px; WIDTH: 976px; POSITION: absolute; TOP: 30px; HEIGHT: 3px; BACKGROUND-COLOR: #494949
}
#whiteLine {
	FONT-SIZE: 0px; WIDTH: 920px; POSITION: relative; HEIGHT: 2px; BACKGROUND-COLOR: #d9d9d9
}
#bottomweb {
	LEFT: 22px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#bottomemail {
	LEFT: 225px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#bottomtelefon {
	LEFT: 437px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#bottomadresa {
	LEFT: 614px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}

#fotolineChairs1 {
	LEFT: 10px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#fotolineChairs2 {
	LEFT: 693px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#fotolineTea {
	LEFT: 285px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#fotolinePC {
	LEFT: 446px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}

#fotolinePrahaEntry {
	LEFT: 10px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#fotolinePrahaChairs {
	LEFT: 203px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#fotolineLiberecJested {
	LEFT: 462px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#fotolineLiberecChairs {
	LEFT: 705px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}



#tafBox {
	BACKGROUND: url(files/floating-box-bg.gif) no-repeat; LEFT: 13px; WIDTH: 301px; POSITION: absolute; TOP: -171px; HEIGHT: 174px
}
#tafContent {
	LEFT: 15px; WIDTH: 172px; POSITION: absolute; TOP: 10px; HEIGHT: 267px
}
#suBox {
	BACKGROUND: url(files/floating-box-bg-01.gif) no-repeat; LEFT: 200px; WIDTH: 301px; POSITION: absolute; TOP: -135px; HEIGHT: 135px
}
#suContent {
	LEFT: 15px; WIDTH: 265px; POSITION: absolute; TOP: 10px; HEIGHT: 135px
}
#subscribe {
	LEFT: 120px; POSITION: absolute; TOP: 0px; cursor: hand
}
#player {
	LEFT: 347px; POSITION: absolute; TOP: 0px
}
#footer {
	WIDTH: 100%; COLOR: #565555; HEIGHT: 60px
}
#footerLeft {
	MARGIN-TOP: 15px; FLOAT: left; FONT: 11px "Trebuchet MS", "Geneva CE", lucida, sans-serif
}
#footer A:link {
	COLOR: #731a01
}
#footer A:visited {
	COLOR: #731a01
}
#footer A:hover {
	COLOR: #006107
}
#footerRight {
	MARGIN-TOP: 15px; FLOAT: right; TEXT-ALIGN: right; FONT: 11px "Trebuchet MS", "Geneva CE", lucida, sans-serif
}
#menuuvod {
	LEFT: 22px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#menuprofil {
	LEFT: 92px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#menumetody {
	LEFT: 162px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#menutexty {
	LEFT: 247px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#menupribehy {
	LEFT: 317px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#menuliteratura {
	LEFT: 458px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#menuinspirujtese {
	LEFT: 556px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#menuvecer {
	LEFT: 670px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#menuceny {
	LEFT: 468px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
#menukontakt {
	LEFT: 537px; OVERFLOW: visible; POSITION: absolute; TOP: 0px; cursor: hand
}
.menu {
	WIDTH: 980px; POSITION: absolute; HEIGHT: 100%
}
.promotionFrame {
	WIDTH: 980px; POSITION: absolute; HEIGHT: 202px
}
.player {
	WIDTH: 411px; POSITION: relative; HEIGHT: 29px
}
.leftBorder {
	WIDTH: 2px; POSITION: absolute; HEIGHT: 100%; BACKGROUND-COLOR: #494949
}
.rightBorder {
	RIGHT: 0px; WIDTH: 2px; POSITION: absolute; HEIGHT: 100%; BACKGROUND-COLOR: #494949
}
.altText {
	DISPLAY: none
}
.cleaner {
	CLEAR: both; FONT-SIZE: 0px; LINE-HEIGHT: 0
}
.separator {
	COLOR: #df5400
}
.separator01 {
	COLOR: #ff8339
}
.t01 {
	BACKGROUND: url(files/title-breaking-news.gif) no-repeat; WIDTH: 258px; HEIGHT: 25px
}
.t02 {
	BACKGROUND: url(files/title-released-albums.gif) no-repeat; WIDTH: 258px; HEIGHT: 25px
}
.red {
	COLOR: #df5400
}
.orange {
	COLOR: #ff8339
}
.green {
	COLOR: #bde500
}
.grey {
	COLOR: #aaaaaa
}
.darkblue {
	COLOR: #00008b
}
.darkred {
	COLOR: #8b0000
}
.album {
	MARGIN: 25px 0px 0px; POSITION: relative; HEIGHT: 110px
}
.cover {
	FLOAT: left; WIDTH: 110px; POSITION: relative
}
.fotoprofil {
	MARGIN: 25px 0px 0px; FLOAT: left;  WIDTH: 290px; HEIGHT: 386px; POSITION: relative
}
.textprofil {
	FLOAT: right; MARGIN-BOTTOM: 5px; WIDTH: 620px; POSITION: relative
}
.textvecer {
	MARGIN: 0px 0px 0px; FLOAT: left;  WIDTH: 400px; POSITION: relative
}
.textvecertermin {
	MARGIN: 0px 50px 0px; FLOAT: left;  WIDTH: 120px; POSITION: relative
}
.textvecerpozdrav {
	MARGIN: 0px 250px 0px; FLOAT: left;  WIDTH: 240px; POSITION: relative
}
.fotovecer {
	FLOAT: right; MARGIN-BOTTOM: 5px; WIDTH: 475px; POSITION: relative
}
.description {
	FLOAT: right; WIDTH: 215px; POSITION: relative
}
.description H3 {
	FONT-SIZE: 11px
}
.artist H3 {
	FONT-SIZE: 11px
}
.artist H3 {
	MARGIN: 15px 0px 0px
}
.artist .leftColumn P {
	MARGIN: 12px 0px 0px
}
.p01 {
	MARGIN: 15px 0px 0px
}
.p02 {
	MARGIN: 5px 0px 0px
}
.description P {
	MARGIN: 0px
}
.description .links {
	MARGIN: 0px; WIDTH: 215px; POSITION: absolute; TOP: 20px
}
.arrow01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; PADDING-TOP: 2px
}
.arrow02 {
	MARGIN: 0px 7px 0px 0px
}
.input00 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 11px/14px "Trebuchet MS", "Geneva CE", lucida, sans-serif; COLOR: #494949; PADDING-TOP: 0px
}
.input01 {
	BORDER-RIGHT: #494949 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #494949 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; FONT: 11px/14px "Trebuchet MS", "Geneva CE", lucida, sans-serif; BORDER-LEFT: #494949 1px solid; WIDTH: 120px; COLOR: #494949; MARGIN-RIGHT: 10px; PADDING-TOP: 0px; BORDER-BOTTOM: #494949 1px solid; HEIGHT: 16px
}
.input02 {
	WIDTH: 240px
}
.input03 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 11px/14px "Trebuchet MS", "Geneva CE", lucida, sans-serif; WIDTH: 20px; COLOR: #494949; PADDING-TOP: 0px; HEIGHT: 15px; TEXT-ALIGN: center
}
.select {
	FONT: bold 11px/14px "Trebuchet MS", "Geneva CE", lucida, sans-serif; COLOR: #494949
}
.textarea01 {
	BORDER-RIGHT: #494949 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #494949 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; FONT: 11px/14px "Trebuchet MS", "Geneva CE", lucida, sans-serif; BORDER-LEFT: #494949 1px solid; WIDTH: 265px; COLOR: #494949; PADDING-TOP: 0px; BORDER-BOTTOM: #494949 1px solid; HEIGHT: 80px
}
.p01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.close {
	Z-INDEX: 1; RIGHT: 10px; WIDTH: 17px; POSITION: absolute; TOP: 12px; HEIGHT: 16px
}
.img01 {
	BORDER-RIGHT: #494949 2px solid; BORDER-TOP: #494949 2px solid; BORDER-LEFT: #494949 2px solid; BORDER-BOTTOM: #494949 2px solid
}
.table01 {
	MARGIN: 15px 0px
}
.table01 .tr00 {
	FONT-SIZE: 0px; HEIGHT: 2px
}
.table01 .tr01 {
	HEIGHT: 30px
}
.table01 .tr02 {
	HEIGHT: 110px
}
.table01 .tr03 {
	HEIGHT: 90px
}
.table01 .tr04 {
	HEIGHT: 140px
}
.table01 .tr03 TD {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.table01 .tr05 TD {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.table01 .td01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 10px
}
.table01 .td02 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.table01 .td03 {
	PADDING-RIGHT: 3px; WIDTH: 20px; TEXT-ALIGN: right
}
.table01 .td04 {
	WIDTH: 80px; TEXT-ALIGN: right
}
.table01 .td05 {
	WIDTH: 120px
}
.table01 .td06 {
	PADDING-LEFT: 5px; HEIGHT: 20px
}
.table01 .td07 {
	HEIGHT: 30px
}
.tbl02 {
	MARGIN: 15px 0px 0px
}
.er {
	BACKGROUND-COLOR: #707070
}
.redBotLine {
	PADDING-BOTTOM: 4px; BORDER-BOTTOM: #c52700 2px solid
}
.redBotLine01 {
	BORDER-BOTTOM: #c52700 2px solid
}
.redTopLine {
	BORDER-TOP: #c52700 2px solid; PADDING-TOP: 4px
}
.normal {
	FONT-WEIGHT: normal
}
.margin01 {
	MARGIN: 5px 0px 0px
}
.tdpc01 {   
	text-align:left;
  vertical-align: top;	
  font-size:14px;
	font-family:"Calibri", "Trebuchet MS", "Geneva CE", lucida, sans-serif;
	font-weight:normal;
  PADDING-RIGHT: 0px; 
  PADDING-LEFT: 0px; 
  PADDING-TOP: 0px;
  PADDING-BOTTOM: 0px; 
  MARGIN: 0px; 
  line-height: 140%; 
  COLOR: #d9d9d9 
}
.tdli01 {
  width: 185px;   
	vertical-align: top;
  BACKGROUND: url(books/books_give_ground.jpg) #a4988a repeat-y;  	
}
.tdli02 {
  width: 140px;   
  height: 180px;
	text-align:center;
	vertical-align: top;
}
.tdli03 {
  width: 227px;   
}
.tdme01 {
  width: 250px;   
  height: 20px;
	text-align:right;
  PADDING-RIGHT: 8px; 
	vertical-align: central;
}
.tdme02 {
  width: 670px;   
	text-align:left;
  PADDING-LEFT: 8px; 
	vertical-align: central;
}
.tdme03 {
  height: 40px;   
  font-size:20px;
}
.tdme04 {
  width: 320px;   
	text-align:left;
	vertical-align: top;
}
.tdme05 {
  height: 65px;   
  PADDING-LEFT: 20px; 
  font-size:20px;
}
.tdme06 {
  width: 295px;   
	text-align:right;
	vertical-align: top;
}
.tdme07 {
  height: 40px;   
  font-size:20px;
}
.tdme08 {
  width: 260px;   
	text-align:left;
	vertical-align: top;
}
.tdme09 {
  height: 65px;   
  PADDING-LEFT: 20px; 
  font-size:20px;
}
.tdme10 {
  width: 320px;   
	text-align:right;
	vertical-align: top;
}
.tdme11 {
  height: 40px;   
  PADDING-LEFT: 20px; 
  font-size:20px;
}
.tdme12 {
  width: 320px;   
	text-align:right;
	vertical-align: top;
}
.tdme13 {
  height: 40px;   
  font-size:20px;
}
.tdme14 {
  width: 320px;   
	text-align:left;
	vertical-align: top;
}
.tdme15 {
  height: 40px;   
  PADDING-LEFT: 20px; 
  font-size:20px;
}
.tdme16 {
  width: 320px;   
	text-align:right;
	vertical-align: top;
}
.tdme17 {
  height: 40px;   
  font-size:20px;
}
.tdme18 {
  width: 176px;   
	text-align:left;
	vertical-align: top;
}
.tdte01 {
  width: 25%;   
}
.tdte02 {
  width: 300px;   
	text-align:left;
	vertical-align: top;
}
.tdte03 {
	text-align:left;
	vertical-align: top;
}
.ColumnText {
	FLOAT: left; MARGIN-TOP: 15px; MARGIN-BOTTOM: 25px; WIDTH: 155px; POSITION: relative
}
.ColumnTextPicture {
	FLOAT: left; WIDTH: 300px; POSITION: relative
}
.ColumnPribehyPictureLeft {
	FLOAT: left; WIDTH: 245px; POSITION: relative
}
.ColumnPribehyCenter {
	FLOAT: left; WIDTH: 450px; POSITION: relative
}
.ColumnPribehyPictureRight {
	FLOAT: left; WIDTH: 225px; POSITION: relative
}

	
#inputtext {
	background: none;
	width: 430px;
	border: none;              
	float: left;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1em;
}
	
#selecttext {
  background: none;
  width: 290px;
	border: none;
	float: left;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1em;
	}

#textarea {
	background: none;
	width: 430px;
	height: 174px;
	border: none;
	overflow: auto;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

#bg {
/*		background: url(../images/contact-input.gif) no-repeat 0% 0px;*/
		display: block;
		overflow: hidden;
	}
